# Interface ControlHideShowOptions

interface ControlHideShowOptions {
rootChange?: boolean;
}

- Defined in packages/angular/form-system/src/lib/directives/control-hide-show.directive.ts:44

#####
Index

### Properties

rootChange?

## Properties

### `Optional` rootChange

rootChange?: boolean

Weather the hide/showFunction should be called on root group changes

- Defined in packages/angular/form-system/src/lib/directives/control-hide-show.directive.ts:48